<!-- <p>
  lesson5 works!
</p> -->

<input type="text" [(ngModel)]="score">

<hr>

<app-input-button></app-input-button>
<app-input-button buttonText='BTN1'></app-input-button>
<app-input-button [buttonText]='score'></app-input-button>
